<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:rotation="0"
    android:rotationX="0"
    android:rotationY="0"
    tools:context=".USBCameraActivity2">

        <FrameLayout
            android:id="@+id/Residence"
            android:layout_width="480dp"
            android:layout_height="272dp"
            android:background="@drawable/bg_back"
            android:rotation="0"
            android:rotationX="0"
            android:rotationY="0">

                <TextView
                    android:id="@+id/tv_item1"
                    android:layout_width="480dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="24dp"
                    android:textColor="@color/white"
                    android:textSize="28dp"
                    android:textStyle="bold"
                    android:gravity="center"
                    android:text="얼굴인식 메뉴" />

                <TextView
                    android:id="@+id/tv_item2"
                    android:layout_width="420dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="104dp"
                    android:layout_marginLeft="30dp"
                    android:textSize="28dp"
                    android:textColor="@color/white"
                    android:text="1] 인증거리" />

                <TextView
                    android:id="@+id/tv_item3"
                    android:layout_width="420dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="154dp"
                    android:layout_marginLeft="30dp"
                    android:textSize="28dp"
                    android:textColor="@color/white"
                    android:text="2] 얼굴등록" />
        </FrameLayout>
</FrameLayout>